In response to Nal_rA (#11)
You could have them using internet explorer 9, but then that alienates XP users.
Chrome frame could also work, or a straight-up web-kit port, but mileage may very.
In response to Bandock (#19)
BYOND's browser-objects use IE5.
In response to Atomic1fire (#20)
Atomic1fire wrote:
Chrome frame could also work, or a straight-up web-kit port, but mileage may very.
Lummox hates Chrome. Infact he hates every browser.
In response to Warlord Fred (#21)
Warlord Fred wrote:
BYOND's browser-objects use IE5.

That makes sense, since I'm not sure if the browser object was ever updated before. Now, I checked recently on Microsoft's website to see if the IE9 SDK came out now and currently is not out. While I'm aware of the current Windows SDK out there, it appears you need that SDK seperately.
In response to Warlord Fred (#21)
The screenshot below shows BYOND's browser using IE 7 (although I have IE 9 installed). It might depend on your OS though, since I don't think IE 5 can even be installed on Windows 7.

In response to Nickr5 (#24)
It will be IE5 on XP, IE7 on Vista/7.
Page: 1 2